# Licensing Information for `usdatasets` Package

This package, `usdatasets`, includes datasets sourced from various R packages. In order to maintain consistency and clarity, a naming convention has been applied where suffixes are added to the dataset names to indicate the type and format of the datasets. The original content of these datasets has not been altered in any way.

## Dataset Licensing Information:

- **acs12_tbl_df**: 
  Originally acs12 from the openintro package, licensed under GPL-3. The dataset name has been changed to 'acs12_tbl_df' to indicate that this dataset is a tibble object.

- **age_at_mar_tbl_df**: 
  Originally age_at_mar from the openintro package, licensed under GPL-3. The dataset name has been changed to 'age_at_mar_tbl_df' to indicate that this dataset is a tibble object.
   
- **airquality_df**: 
  Originally airquality from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'airquality_df' to indicate that this dataset is a data frame object.
   
  
- **airlines_tbl_df**: 
  Originally airlines from the nycflights13 package, licensed under CC0. The dataset name has been changed to 'airlines_tbl_df' to indicate that this dataset is a tibble object.
  
- **airports_tbl_df**: 
  Originally airports from the nycflights13 package, licensed under CC0. The dataset name has been changed to 'airports_tbl_df' to indicate that this dataset is a tibble object.   

- **ames_tbl_df**: 
  Originally ames from the openintro package, licensed under GPL-3. The dataset name has been changed to 'ames_tbl_df' to indicate that this dataset is a tibble object.    



- **births_tbl_df**: 
  Originally births from the openintro package, licensed under GPL-3. The dataset name has been changed to 'births_tbl_df' to indicate that this dataset is a tibble object.   

- **births14_tbl_df**: 
  Originally births14 from the openintro package, licensed under GPL-3. The dataset name has been changed to 'births14_tbl_df' to indicate that this dataset is a tibble object.   

- **Boston_df**: 
  Originally Boston from the MASS package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'Boston_df' to indicate that this dataset is a data frame object.   

- **Cars93_df**: 
  Originally Cars93 from the MASS package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'Cars93_df' to indicate that this dataset is a data frame series object.   


- **census_tbl_df**: 
  Originally census from the openintro package, licensed GPL-3. The dataset name has been changed to 'census_tbl_df' to indicate that this dataset is a tibble object.     

- **cia_factbook_tbl_df**: 
  Originally cia_factbook from the openintro package, licensed under GPL-3. The dataset name has been changed to 'cia_factbook_tbl_df' to indicate that this dataset is a tibble object.   

- **cle_sac_tbl_df**: 
  Originally cle_sac from the openintro package, licensed under GPL-3. The dataset name has been changed to 'cle_sac_tbl_df' to indicate that this dataset is a tibble object.   

- **county_tbl_df**: 
  Originally county from the usdata package, licensed under GPL-3. The dataset name has been changed to 'county_tbl_df' to indicate that this dataset is a tibble object.   

- **env_regulation_tbl_df**: 
  Originally env_regulation from the openintro package, licensed under GPL-3. The dataset name has been changed to 'env_regulation_tbl_df' to indicate that this dataset is a tibble object.   

- **fcid_tbl_df**: 
  Originally fcid from the openintro package, licensed under GPL-3. The dataset name has been changed to 'fcid_tbl_df' to indicate that this dataset is a tibble object.   


- **goog_tbl_df**: 
  Originally goog from the openintro package, licensed under GPL-3. The dataset name has been changed to 'goog_tbl_df' to indicate that this dataset is a tibble object.  


- **govrace10_tbl_df**: 
  Originally govrace10 from the usdata package, licensed under GPL-3. The dataset name has been changed to 'govrace10_tbl_df' to indicate that this dataset is a tibble object.   

- **homicides15_tbl_df**: 
  Originally homicides15 from the crimedata package, licensed under MIT + file LICENSE. The dataset name has been changed to 'homicides15_tbl_df' to indicate that this dataset is a tibble object.     

- **house_tbl_df**: 
  Originally house from the openintro package, licensed under GPL-3. The dataset name has been changed to 'house_tbl_df' to indicate that this dataset is a tibble object.


- **houserace10_tbl_df**: 
  Originally houserace10 from the usdata package, licensed under GPL-3. The dataset name has been changed to 'houserace10_tbl_df' to indicate that this dataset is a tibble object.  

- *immigration_tbl_df**: 
  Originally immigration from the openintro package, licensed under GPL-3. The dataset name has been changed to 'immigration_tbl_df' to indicate that this dataset is a tibble object.  


- **leg_mari_tbl_df**: 
  Originally leg_mari from the openintro package, licensed under GPL-3. The dataset name has been changed to 'leg_mari_tbl_df' to indicate that this dataset is a tibble object.  

- **marathon_tbl_df**: 
  Originally marathon from the openintro package, licensed under GPL-3. The dataset name has been changed to 'marathon_tbl_df' to indicate that this dataset is a tibble object.  

- **minn38_df**: 
  Originally minn38 from the MASS package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'minn38_df' to indicate that this dataset is a data frame object.  

- **military_tbl_df**: 
  Originally military from the openintro package, licensed under GPL-3. The dataset name has been changed to 'military_tbl_df' to indicate that this dataset is a tibble object.   

- **mlb_players_18_tbl_df**: 
  Originally mlb_players_18 from the openintro package, licensed under GPL-3. The dataset name has been changed to 'mlb_players_18_tbl_df' to indicate that this dataset is a tibble object.   

- **mn_police_use_of_force_df**: 
  Originally mn_police_use_of_force from the openintro package, licensed under GPL-3. The dataset name has been changed to 'mn_police_use_of_force_df' to indicate that this dataset is a data frame object.   

- **nba_players_19_tbl_df**: 
  Originally nba_players_19 from the openintro package, licensed under GPL-3. The dataset name has been changed to 'nba_players_19_tbl_df' to indicate that this dataset is a tibble object.   

- **ncbirths_tbl_df**: 
  Originally ncbirths from the openintro package, licensed under GPL-3. The dataset name has been changed to 'ncbirths_tbl_df' to indicate that this dataset is a tibble object.   

- **nyc_marathon_tbl_df**: 
  Originally nyc_marathon from the openintro package, licensed under GPL-3. The dataset name has been changed to 'nyc_marathon_tbl_df' to indicate that this dataset is a tibble object.  

- **nycvehiclethefts_tbl_df**: 
  Originally nycvehiclethefts from the crimedata package, licensed under MIT + file LICENSE. The dataset name has been changed to 'nycvehiclethefts_tbl_df' to indicate that this dataset is a tibble object.   

- **offshore_drilling_tbl_df**: 
  Originally offshore_drilling from the openintro package, licensed under GPL-3. The dataset name has been changed to 'offshore_drilling_tbl_df' to indicate that this dataset is a tibble object.  

- **orings_tbl_df**: 
  Originally orings from the openintro package, licensed under GPL-3. The dataset name has been changed to 'orings_tbl_df' to indicate that this dataset is a tibble object. 


- **oscars_tbl_df**: 
  Originally oscars from the openintro package, licensed under GPL-3. The dataset name has been changed to 'oscars_tbl_df' to indicate that this dataset is a tibble object.   

- **piracy_tbl_df**: 
  Originally piracy from the openintro package, licensed under GPL-3. The dataset name has been changed to 'piracy_tbl_df' to indicate that this dataset is a tibble object.   

- **precip_numeric**: 
  Originally precip from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'precip_numeric' to indicate that this dataset is a numeric object.   

- **presidents_ts**: 
  Originally presidents from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'presidents_ts' to indicate that this dataset is a time series object.    

- **prrace08_tbl_df**: 
  Originally prrace08 from the usdata package, licensed under GPL-3. The dataset name has been changed to 'prrace08_tbl_df' to indicate that this dataset is a tibble object.  


- **road_df**: 
  Originally road from the MASS package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'road_df' to indicate that this dataset is a data frame object.   

- **senaterace10_tbl_df**: 
  Originally senaterace10 from the usdata package, licensed under GPL-3. The dataset name has been changed to 'senaterace10_tbl_df' to indicate that this dataset is a tibble object.   

- **sp500_tbl_df**: 
  Originally sp500 from the openintro package, licensed under GPL-3. The dataset name has been changed to 'sp500_tbl_df' to indicate that this dataset is a tibble object. 

- **sp500_1950_2018_tbl_df**: 
  Originally sp500_1950_2018 from the openintro package, licensed under GPL-3. The dataset name has been changed to 'sp500_1950_2018_tbl_df' to indicate that this dataset is a tibble object.    


- **state_abb_character**: 
  Originally state.abb from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'state_abb_character' to indicate that this dataset is a character object. 

- **state_area_numeric**: 
  Originally state.area from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'state_area_numeric' to indicate that this dataset is a numeric object.   

- **state_center_list**: 
  Originally state.center from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'state_center_list' to indicate that this dataset is a list object.   

- **state_division_factor**: 
  Originally state.division from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'state_division_factor' to indicate that this dataset is a factor object.   

- **state_name_character**: 
  Originally state.name from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'state_name_character' to indicate that this dataset is a character object.   


- **state_region_factor**: 
  Originally state.region from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'state_region_factor' to indicate that this dataset is a factor object.   


- **state_x77_matrix**: 
  Originally state.x77 from the datasets package, licensed under GPL-3 . The dataset name has been changed to 'state_x77_matrix' to indicate that this dataset is a matrix object.   

- **us_crime_rates_spec_tbl_df**: 
  Originally us_crime_rates from the usdata package, licensed under GPL-3 . The dataset name has been changed to 'us_crime_rates_spec_tbl_df' to indicate that this dataset is a tibble object.   

- **us_temp_tbl_df**: 
  Originally us_temp_tbl_df from the usdata package, licensed under GPL-3. The dataset name has been changed to 'us_temp_tbl_df' to indicate that this dataset is a tibble object.   

- **us_time_survey_tbl_df**: 
  Originally us_time_survey from the usdata package, licensed under GPL-3 . The dataset name has been changed to 'us_time_survey_tbl_df' to indicate that this dataset is a tibble object. 
  

- **uspop_ts**: 
  Originally uspop from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'uspop_ts' to indicate that this dataset is a time series object.    

- **UCBAdmissions_table**: 
  Originally UCBAdmissions from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'UCBAdmissions_table' to indicate that this dataset is a table (contingency table) object.    
  
- **USAccDeaths_ts**: 
  Originally USAccDeaths from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'USAccDeaths_ts' to indicate that this dataset is a time series object.    

- **USArrests_df**: 
  Originally USArrests from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'USArrests_df' to indicate that this dataset is a data frame object.    
      
- **USJudgeRatings_df**: 
  Originally USJudgeRatings from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'USJudgeRatings_df' to indicate that this dataset is a data frame object.    
      
- **USPersonalExpenditure_matrix**: 
  Originally USPersonalExpenditure from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'USPersonalExpenditure_matrix' to indicate that this dataset is a matrix object.    
      
- **UScitiesD_dist**: 
  Originally UScitiesD from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'UScitiesD_dist' to indicate that this dataset is a dist object.    
        
- **VADeaths_matrix**: 
  Originally VADeaths from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'VADeaths_matrix' to indicate that this dataset is a matrix object.  
  
  
- **voter_count_spec_tbl_df**: 
  Originally voter_count from the usdata package, licensed under GPL-3. The dataset name has been changed to 'voter_count_spec_tbl_df' to indicate that this dataset is a tibble object. 
  
- **women_df**: 
  Originally women from the datasets package, licensed under GPL-2 or GPL-3. The dataset name has been changed to 'women_df' to indicate that this dataset is a data frame object.   
        
 
## License

All datasets in this package are provided under the same licenses as their original sources. The licensing information and any specific attribution required for each dataset can be found within their respective packages. The user must adhere to the licensing terms specified by each original source.

This package, `usdatasets`, is licensed under the GPL-3 License.
 
